a:link {
	color: #FF6633;
}

a:visited {
  color: #FF6633;
}

a:hover {
  color: #0099CC;
  text-decoration: none;
}

a:active {
	color: #0099CC;
}

a.nav:link {
	color: #FFFFFF;
}

a.nav:visited {
	color: #FFFFFF;
}

a.nav:hover {
	color: #FFFFFF;
}
a.nav:active {
	color: #FFFFFF;
}

a.blue:link {
	color: #0099CC;
}

a.blue:visited {
	color: #0099CC;
}

a.blue:hover {
	color: #FF6633;
}
a.blue:active {
	color: #0099CC;
}
a.terms:link {
	color: #666666;
}

a.terms:visited {
	color: #666666;
}

a.terms:hover {
	color: #666666;
}
a.terms:active {
	color: #666666;
}

a.black:link {
	color: #000000;
	text-decoration: none;
}

a.black:visited {
	color: #000000;
	text-decoration: none;
}

a.black:hover {
	color: #000000;
	text-decoration: underline;
}
a.black:active {
	color: #000000;
	text-decoration: none;
}
a.LSN:link {
	color: #0099CC;
	text-decoration: none;
}

a.LSN:visited {
	color: #0099CC;
	text-decoration: none;
}

a.LSN:hover {
	color: #FF6633;
	text-decoration: underline;
}
a.LSN:active {
	color: #0099CC;
	text-decoration: none;
}